ul.exo_service_link {
	list-style:none;
	margin:0;
	padding:0;
}

ul.exo_service_link li {
	float:left;
	width:33.3%;
	margin:7px 0;
	padding:0;
	overflow:hidden;
}

ul.exo_service_link a {
	display:block;
	line-height:1.4;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
}

ul.exo_service_link a:hover {
	color:#00aeef;
}

ul.exo_service_link a:hover img {
	opacity:0.6;
}

ul.exo_service_link img {
	border:1px solid #cecece;
}

ul.exo_service_link div {
	width:100%;
	text-align:center;
}

ul.exo_service_link img {
	border:0;
}

ul.exo_service_link h4 {
	font-size:20px;
	line-height:15px;
	font-weight:normal;
}

ul.exo_service_link p {
	padding:0px 20px 0px 20px ;
}

.text-center {
	text-align:center;
}